@charset "UTF-8";
/* HOME
---------------------------------------- */
#home {
  background-color: #fff;
  width: 100%;
  margin: 0;
  padding: 0;
  border: 0;
}
#home #home_container {
  position: relative;
  margin: 0 auto;
  width: 100%;
  background-color: #000;
}
#home #home_wrapper {
  position: relative;
  margin: 0 auto;
  text-align: left;
  width: 840px;
  height: auto;
}
#home img {
  _behavior: url(file:///WebArchive/09_nuta/www/css/js/iepngfix/iepngfix.htc);
  border: 0;
}
.ceoimg img {
  vertical-align: bottom;
}
#mainimage {
  width: 840px;
  height: 425px;
  margin: 0;
  padding: 0;
}
#jirolink a {
  position: absolute;
  bottom: 50px;
  left: 70px;
  display: block;
  width: 133px;
  height: 133px;
  background-image: url(../images/jiro_link.gif);
  background-repeat: no-repeat;
  text-indent: -9999px;
  text-decoration: none; /*\*/ overflow: hidden; /**/
}
#jirolink a:hover {
  background-image: url(../images/jiro_link_h2.gif);
}
#newsbox_wrap {
  position: absolute;
  right: 0;
  width: 180px;
  background-color: #000;
  margin: 40px 0 0 0;
}
#newsbox_speech {
  padding: 0 5px 5px 0;
  margin: 0; /* border-left:1px solid #999; border-right:1px solid #999; */
}
#newsbox_pub {
  padding: 0 5px 5px 0;
  margin: 0 0 15px 0; /* border-left:1px solid #999; border-right:1px solid #999; border-bottom:1px solid #999; */
}
#newsbox_speech ul, #newsbox_pub ul {
  list-style-image: url(../images/list_linkmark.gif);
  margin: 0;
  padding: 10px 0 10px 25px;
}
#newsbox_speech ul li, #newsbox_pub ul li {
  font-size: 10px;
  line-height: 14px;
  color: #888;
  margin-bottom: 5px;
}
#newsbox_speech ul li a, #newsbox_pub ul li a {
  color: #369;
}
#news_speech a, #news_pub a {
  display: block;
  width: 180px;
  height: 25px;
  background-repeat: no-repeat;
  text-indent: -9999px;
  text-decoration: none; /*\*/ overflow: hidden; /**/
}
#news_speech a {
  background-image: url(../images/newsbox_title_speech.gif);
}
#news_pub a {
  background-image: url(../images/newsbox_title_pub.gif);
}
#news_speech a:hover, #news_pub a:hover {
  background-position: 0 -25px;
}
/* JIRO Q&A */
#jiro_qanda a {
  display: block;
  width: 180px;
  height: 55px;
  background-image: url(../images/jiro_qanda_baner.gif);
  background-repeat: no-repeat;
  text-indent: -9999px;
  text-decoration: none; /*\*/ overflow: hidden; /**/
}
#jiro_qanda a:hover {
  background-position: 0 -55px;
}
/* ticker */
/* ticker */
ul#ticker {
  position: relative;
  top: -35px;
  _margin-bottom: -35px;
}
ul#ticker li.tic_in {
  font-size: 12px;
}
ul#ticker li.tic_in a {
  color: #888;
  letter-spacing: 1px;
}
ul#ticker li.tic_in a:hover {
  color: #369;
  text-decoration: none;
}
.fontcol_f63 {
  color: #f63;
  margin-right: 12px;
  font-size: 12px;
}
/* COMMON
---------------------------------------- */
h1.sptitle {
  font-size: 1.3em;
  color: #f63;
  line-height: 1.5;
  border-bottom: 1px solid #CCCCCC;
  margin: 20px 10px 20px 10px;
  padding: 5px 0px;
}

/* printbtn */
.printbtn {
	padding: 0.2% 2%;
	display: block;
	float: right;
	background-color: #999;
	color: #FFF!important;
	/* margin-right: 10px; */
	margin-top: 0%;
	border-radius: 7px;
	margin-bottom: 0.5%;
}
	
.printbtn:hover{
	background-color: #666;
	text-decoration:none;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
	}	


.book_block {
  margin: 0 10px;
}
.book_element1 {
  display: inline-block;
  vertical-align: top;
  width: 150px;
  margin-bottom: 20px;
}

.book_element2 {
  display: inline-block;
  vertical-align: top;
  width: auto;
  margin-bottom: 20px;
}

.book_element3 {
  display: block;
  width: 100%;
  margin: 0;
  color: #666;

  padding: 0;
}
.book_date {}
p.date {
  display: inline-block;
  margin: 0;
  color: #888;

}
p.date2 {
  display: inline-block;
  margin: 0;
  color: #888;

  text-align: left;
}
p.date3 {
  display: inline-block;
  margin-right: 0px;
  color: #888;

  text-align: right;
}
.automrg {
  text-align: center;
  margin: 0 auto;
}
a.pagetop {
  width: 85px;
  height: 13px;
  position: absolute;
  bottom: 10px;
  right: 10px;
  background: url(../images/arrowtop.gif) no-repeat 100% 50%;
  padding-right: 15px;
  text-decoration: none;
  text-indent: -9999px;
}
a.pagetop.pgtp2 {
  bottom: -60px;
}
.txtf63 {
  color: #f63;
}
img.menunew {
  position: relative;
  top: -42px;
  right: -10px;
  float: right;
  margin: 0;
  _margin: 0 0 -22px 0;
  padding: 0;
}
/* ---------------------------------------- */
#ceocom_wrapper {
  position: relative;
  margin: 0 auto;
  padding: 0;
  border: 0;
  width: 840px;
}
#ceocom_container {
  position: relative;
  width: 840px;
  margin: 0;
  padding: 10px 0 20px;
  background-color: #FFFFFF;
  zoom: 1;
}
#ceocom_container:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
/* STANDERD BOX---------------------------------------- */
#ceocom_container .commonbox_st {
  position: relative;
  margin: 0 75px 25px;
  padding: 0 0 1px 0;
  zoom: 1;
}
#ceocom_container .commonbox_st:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
#ceocom_container .commonbox_st.btmmrg0 {
  margin: 0 75px 50px;
}
#ceocom_container .commonbox_st.btmbd_solid {
  /*  border-bottom: 3px solid #e7e7e7;*/
  padding: 0 0 25px 0;
}
#ceocom_container .commonbox_st.btmbd_dttd {
  border-bottom: 2px dotted #ccc;
  padding: 0 0 45px 0;
}
#ceocom_container .commonbox_st.btmbd_dttd1 {
  border-bottom: 1px dotted #ccc;
  padding: 0 0 45px 0;
}
/* BORDER BOX--------------------------- */
#ceocom_container .borderbox {
  position: relative;
  top: 0;
  width: 840px;
  margin: 0;
  padding-top: 60px;
  padding-bottom: 1px;
  background: url(../images/speech/speach_border.gif) no-repeat 0 0;
}
#ceocom_container .borderbox .commonbox_bd {
  position: relative;
  margin: 0 75px 50px;
  padding: 0 0 1px 0;
  zoom: 1;
}
#ceocom_container .borderbox .commonbox_bd:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
#ceocom_container .borderbox .commonbox_bd.boxmrgbtm {
  margin: 0 75px;
}
/* PROFILE
---------------------------------------- */
.left {
  float: left;
}
.right {
	float: right;
}
.clearfix:after {
  content: '';
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
.clearfix {
  zoom: 1; /* for IE6/7 */
}
#ceocom_container #profile_box {
  height: auto;
  position: relative;
  margin: 0 60px;
  padding: 0;
  zoom: 1;
}
#ceocom_container #profile_box:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
img.ceocomimgl {
  float: left;
  margin: 0;
  border: 0;
  clear: both;
}
img.jmsign {
  position: absolute;
  bottom: 0;
  left: 355px;
}
h1.profailejm {
  margin: 40px 0;
  color: #666;
}


h1.profailejm { font-family: "Minion Pro","Times",sans-serif; font-size: 28px; font-weight: lighter; letter-spacing: 0.05em;}
h1.profailejm span { font-size: 16px; margin-left: 10px;}

p.profaile_text { width:350px; font-family: "Minion Pro","Times",sans-serif; color: #333; font-size:14px; line-height:21px; }
p.profaile_text span {}
/* UPBRINGING */
#upbtitle {
  height: 30px;
  border-bottom: 2px solid #ccc;
  border-top: 2px solid #ccc;
  margin-bottom: 30px;
  padding: 0;
}
dl {
  text-align: left;
  display: inline;
  color: #888;
  font-size: 13px;
  font-weight: normal;
}
dt {
  float: left;
  margin: 0 10px;
  display: block;
}
dd {
  margin: 0 0 10px 70px;
  padding-left: 12px;
  border-left: 1px solid #999;
}
/* JIRO
---------------------------------------- */
#jiroidea_container {
  position: relative;
  width: 840px;
  margin: 0;
  background: #FFF;
  display: box;
}
#jiroidea_main {
  position: relative;
  width: 840px;
  margin-bottom: 10px;
  padding-bottom: 70px;
  background: #FFF;
}
#jiroidea_main #jiroidea_content {
  position: relative;
  width: 840px;
  margin: 0;
  padding: 0;
  background: #FFF;
}
/* ---------------------------------------- */
#jiroidea_main #jiroidea_content .jiroid_box {
  position: relative;
  margin: 0 90px 40px;
  padding: 0 0 40px;
  border-bottom: 2px dotted #ccc;
  zoom: 1;
}
#jiroidea_main #jiroidea_content .jiroid_box:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
#jiroidea_main #jiroidea_content .jiroid_box.last {
  margin-bottom: 0;
  border: 0;
  padding: 0 0 1px 0;
}
/* ---------------------------------------- */
img.ideabtm {
  float: left;
  margin-top: 40px;
}
p.jiro_text {
  text-align: left;
  color: #555;
  font-size: 14px;
  font-weight: normal;
  margin-bottom: 25px;
  line-height: 21px;
}
p.jiro_text.btmm0 {
  margin-bottom: 0;
}
h1.jiro_catch {
  font-weight: bold;
  font-size: 18px;
  line-height: 24px;
  color: #000;
  margin-bottom: 8px;
  text-align: left;
}
.t_red {
  color: #d13;
}
/* ---------------------------------------- */
#idea_pageno {
  margin-top: 35px;
  text-align: right;
  color: #999;
}
#idea_pageno a {
  color: #369;
}
#idea_pageno a:hover {
  text-decoration: underline;
}
/* SPEECH
---------------------------------------- */
img.spphoto {
  float: left;
  margin: 0 30px 0 0;
  padding: 0;
  border: 0;
}
img.spformlink {
  position: relative;
  top: -120px;
  float: right;
  margin-bottom: -120px;
}
html > /**/ body img.spformlink {
  position: relative;
  top /*\**/ : -35px\9;
  float: right;
  margin-bottom: -120px;
}
ul.schedule {
  float: left;
  font-weight: normal;
  font-size: 12px;
  line-height: 18px;
  color: #666;
  text-align: left;
  display: inline;
}
ul.schedule.schedule2 {
  width: 200px;
  display: block;
  margin: 0 0 15px 0;
}
ul.schedule.schedule2.btm0 {
  margin: 0;
}
p.schedule_comment {
  float: left;
  width: 250px;
  display: block;
  margin: 0;
}
.commenttop {
  float: left;
  width: 560px;
  margin-bottom: 23px;
}
.comment {
  float: left;
  position: relative;
  left: 130px;
  width: 560px;
  margin: 0;
  color: #666;
  font-size: 13px;
  border-top: 1px dotted #ccc;
  padding: 20px 0 0 0;
}
/* REPORT */
.report_boxl {
  float: left;
  width: 320px;
  margin: 0 50px 30px 0;
  color: #666;
  font-size: 13px;
  border-bottom: 2px dotted #ccc;
  padding: 0 0 40px 0;
}
.report_boxl.repbox_lastl {
  margin: 0 50px 0 0;
  border: 0;
  padding: 0;
}
.report_boxr {
  float: left;
  width: 320px;
  margin: 0 0 30px 0;
  color: #666;
  font-size: 13px;
  border-bottom: 2px dotted #ccc;
  padding: 0 0 40px 0;
}
.report_boxr.repbox_lastr {
  margin: 0;
  border: 0;
  padding: 0;
}
/* Q & A */
.qanda_boxq {
  float: left;
  width: 600px;
  margin-bottom: 20px;
}
.qanda_boxa {
  float: left;
  width: 600px;
  margin: 0;
}
#date_listage, #date_list {
  position: relative;
  top: -45px;
  margin: 0;
  padding: 0;
  font-size: 10px;
  color: #999;
}
#date_listage {
  float: left;
  width: 45px;
  font-weight: bold;
}
#date_list {
  float: left;
  width: 578px;
}
#date_list a.datelist:link, a.datelist:visited {
  margin: 0 0 0 8px;
  padding-left: 8px;
  background: url(../images/speech/arrow.gif) no-repeat 0% 50%;
  text-decoration: none;
  color: #999;
}
#date_list a.datelist:hover {
  color: #369;
}
#yearbutton2009, #yearbutton2010 {
  position: relative;
  top: -45px;
  float: right;
  margin: 0 5px 0 0;
  display: inline;
  width: 47px;
}
#yearbutton2009 a, #yearbutton2010 a {
  display: block;
  width: 47px;
  height: 21px;
  background-repeat: no-repeat;
  background-position: 0 0;
  text-indent: -9999px;
  text-decoration: none;
}
#yearbutton2009 a {
  background-image: url(../images/speech/yearbutton2009.gif);
}
#yearbutton2010 a {
  background-image: url(../images/speech/yearbutton_new.gif);
}
#yearbutton2009 a:hover, #yearbutton2010 a:hover {
  background-position: 0 -21px;
}
h2.serihu {
  padding-top: 40px;
  line-height: 35px;
  text-align: center;
}
/* FUTURE
---------------------------------------- */
h1.fu_title1 {
  position: relative;
  width: 690px;
  height: 118px;
  background: url(../images/future/future_numtitle1.gif) no-repeat 0 0;
  text-indent: -9999px;
  overflow: hidden;
}
h1.fu_title2 {
  position: relative;
  width: 690px;
  height: 140px;
  background: url(../images/future/future_numtitle2.gif) no-repeat 0 0;
  text-indent: -9999px;
  overflow: hidden;
}
h1.fu_title3 {
  position: relative;
  width: 690px;
  height: 140px;
  background: url(../images/future/future_numtitle3.gif) no-repeat 0 0;
  text-indent: -9999px;
  overflow: hidden;
}
.fu_comment {
  margin: 0 20px;
  border-top: 2px dotted #ccc;
  padding-top: 20px;
}
.fu_comment p.fu_p {
  margin: 0;
  padding: 0;
  line-height: 21px;
}
/* OTHER
---------------------------------------- */
.other_chapter_pub, .other_chapter_bib, .other_chapter_faq {
  float: left;
  margin-right: 20px;
  display: inline;
  width: 159px;
  height: 40px;
}
.other_chapter_pub a, .other_chapter_bib a, .other_chapter_faq a {
  display: block;
  width: 159px;
  height: 40px;
  background-repeat: no-repeat;
  background-position: 0 0;
  text-indent: -9999px;
  text-decoration: none;
}
/* FAQs */
.other_chapter_faq a {
  background: url(../images/other/other_chapter_faq.gif) no-repeat 0 0;
}
.other_chapter_faq a:hover {
  background: url(../images/other/other_chapter_faq.gif) no-repeat 0 -40px;
}
/* PUBLICITY */
.other_chapter_pub a {
  background: url(../images/other/other_chapter_pub.gif) no-repeat 0 0;
}
.other_chapter_pub a:hover {
  background: url(../images/other/other_chapter_pub.gif) no-repeat 0 -40px;
}
/* BIBLIO */
.other_chapter_bib a {
  background: url(../images/other/other_chapter_bib.gif) no-repeat 0 0;
}
.other_chapter_bib a:hover {
  background: url(../images/other/other_chapter_bib.gif) no-repeat 0 -40px;
}
/* CHAPTER TEXT */
.other_chapter {
  position: relative;
  top: -2px;
  float: left;
  color: #777;
  font-size: 14px;
  line-height: 20px;
}
.other_chapter.oneline {
  position: relative;
  top: 8px;
}
/* PUBLICITY & BIBLIO */
.comment_publi {
  float: left;
  width: 407px;
  margin: 0;
  color: #666;
  font-size: 13px;
  border-top: 1px dotted #ccc;
  padding: 10px 0 0 0;
}
.comment_biblio {
  float: left;
  width: 395px;
  margin: 0;
  color: #666;
  font-size: 12px;
  padding: 0 0 0 30px;
}
/* ANALECTS
---------------------------------------- */
.analects_box { position: relative; margin: 0 80px; padding: 0; }
.analects_box img { margin:0 0 35px 0; }
 
.analects_box .anacont {  padding:25px 0; margin: 0;border-bottom: 1px dotted #888; }
.analects_box .anacont.last { margin:0; padding:0 0 38px 0 ; }
.analects_box .anacont img { margin:4px 13px 45px 0; float:left;
width: 20px;
}
.analects_box .anacont img.one { position:relative; top:-5px; margin:4px 13px 5px 0; float:left; }
.analects_box .anacont img.no_w_m {width: 30px;
}

.analects_box .anacont h1 { margin:0; }
p.voice2 {
  margin-left: 65px !important;
}
/* FLASH */
#flash_warrp {
  position: relative;
  width: 940px;
  margin: 0 auto 20px;
  padding: 0;
  border: 0;
  zoom: 1;
}
#flash_warrp:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
#flash_inner h1 {
  color: #fff;
  text-align: center;
  margin: 50px 0;
  font-size: 28px;
  font-weight: normal;
}
#flash_inner img {
  margin: 0 50px;
}
#flash_inner a.flpage:link, #flash_inner a.flpage:visited {
  position: relative;
  float: right;
  margin: 30px 50px 25px 0;
  padding-left: 10px;
  color: #369;
  background: url(../images/arrow_369.gif) no-repeat 0% 50%;
  text-decoration: none;
  font-size: 14px;
}
#flash_inner a.flpage:hover {
  color: #369;
  text-decoration: underline;
}
/* FOOTER
---------------------------------------- */
#home_footer #footer_warp {
  position: relative;
  top: 0;
  left: 0;
  width: 840px;
  height: 50px;
  margin: 0 auto;
  padding-top: 10px;
  font-weight: normal;
  font-size: 10px;
  text-align: left;
  color: #999;
}
#home_footer #footer_warp #links_home {
  float: left;
  margin: 0;
}
#home_footer #footer_warp #links_home a {
  margin-left: 5px;
  padding-right: 7px;
  border-right: 1px solid #999;
}
#home_footer #footer_warp #links_home a:hover {
  color: #369;
  text-decoration: underline;
}
#home_footer #footer_warp p.copyright_home {
  float: right;
  text-align: right;
  margin: 0;
  font-size: 10px;
}
/* COMMON */
#common_footer {
  position: relative;
  top: 0;
  left: 0;
  width: 840px;
  height: 50px;
  margin: 0 auto;
  padding-top: 10px;
  font-weight: normal;
  font-size: 10px;
  text-align: left;
  color: #999;
  border-top: 1px solid #999;
  background-color: #fff;
}
#common_footer #links {
  float: left;
  margin-left: 10px;
}
#common_footer #links a {
  margin-left: 5px;
  padding-right: 7px;
  border-right: 1px solid #999;
}
#common_footer #links a:hover {
  color: #369;
  text-decoration: underline;
}
#common_footer p.copyright {
  float: right;
  text-align: right;
  margin-right: 10px;
  font-size: 10px;
}
#common_footer.antho {
  position: relative;
  top: 0;
  left: 0;
  width: 840px;
  height: 50px;
  margin: 0 auto;
  padding: 10px 299 0;
  font-weight: normal;
  font-size: 10px;
  text-align: left;
  border: 0;
  background-color: #000;
}
#common_footer.antho #links {
  margin: 5px 0 0 300px;
  float: none;
}
.midashi1 {
  padding: 10px 10px 10px 20px;
  border-radius: 5px;
  background: #E3E3E3;
  color: #666666;
  font-size: 16px;
}
.biblio_box {
  display: flex;
  flex-wrap: wrap;
}
@media screen and (max-width: 960px) {
  /* GLOBAL HEADER
---------------------------------------- */
  #globalheader {
    position: relative;
    margin: 0 auto 15px;
    padding: 0;
    border: 0;
    width: 100%;
    height: auto;
    background-color: #000;
    zoom: 1;
  }
  #gheader_top {
    float: none;
    margin-bottom: 6px;
    padding: 0;
    border: 0;
    width: 100%;
    height: 40px;
    background-image: url("../../../ceo/images/header_top.jpg");
    background-position: right bottom;
    background-size: ;
    background-repeat: no-repeat;
  }
  /* FOLLOW--------------------- */
  #follow {
    width: 100%;
    float: none;
    height: auto;
  }
  .ma_l_30 {
    display: block;
    padding: 0 0 0 10px;
  }
  /* mainmenu */
  #mainnaviceo {
    height: auto;
    margin: 0 auto;
    width: 100%;
  }
  /* HOME
---------------------------------------- */
  #home #home_wrapper {
    position: relative;
    margin: 0 auto;
    text-align: left;
    width: 100%;
    height: auto;
  }
  #home img.headimg {
    width: auto;
    height: auto;
  }
  #home img {
    width: 100%;
    height: auto;
  }
  .ceoimg {
    width:100%;
    padding:5%;
  }

  .ceoimg img{
    width:90%;
    height:90%;
  }
	  /* COMMON
---------------------------------------- */
  #ceocom_wrapper {
    width: 100%;
  }
  #ceocom_container {
    width: 100%;
    margin: 0;
    padding: 0 0 20px;
  }
	
	/* printbtn */
.printbtn {
	display: none;
}
  /* JIRO
---------------------------------------- */
  #jiroidea_container {
    position: relative;
    width: 100%;
    margin: 0;
    background: #FFF;
    display: box;
  }
  #jiroidea_main {
    position: relative;
    width: 100%;
    margin-bottom: 10px;
    padding-bottom: 70px;
    background: #FFF;
  }
  #jiroidea_main #jiroidea_content {
    position: relative;
    width: 100%;
    margin: 0;
    padding: 0;
    background: #FFF;
  }
	
	
  /* BOOKS
---------------------------------------- */
#ceocom_container .commonbox_st img {
    max-width: 100%;
    height: auto;
    margin: 0 auto;
}
	.book_element1 {
    display: block;
    width: 100%;
    text-align: center;
}
		
		
}
@media screen and (max-width:849px) {
  /* PROFILE
---------------------------------------- */
  #ceocom_container #profile_box {
    height: auto;
    position: relative;
    margin: 0 20px;
    padding: 0;
    zoom: 1;
  }
  img.ceocomimgl {
    float: none;
    max-width: 100%;
		display: inline;
  }
  p.profaile_text {
    width: 100%;
  }
  img.left {
    float: none;
    margin: 2px 15px 0 0;
    border: 0;
		display: inline;
  }
	
  /* COMMON
---------------------------------------- */
  .book_element2 {
    display: block;
    width: 100%;
  }
	
	/* ANALECTS
---------------------------------------- */
.analects_box {
  position: relative;
  margin: 0 30px;
  padding: 0;
}
	.analects_box .anacont {  display: flex;align-items: flex-start;}

	
	
}
@media screen and (max-width:599px) {
  /* GLOBAL HEADER
---------------------------------------- */
  #globalheader {
    position: relative;
    margin: 0 auto 15px;
    padding: 0;
    border: 0;
    width: 100%;
    height: auto;
    background-color: #000;
    zoom: 1;
  }
  #gheader_top {
    float: none;
    margin-bottom: 6px;
    padding: 0;
    border: 0;
    width: 100%;
    height: 40px;
    background-image: url("../../../ceo/images/header_top.jpg");
    background-position: right bottom;
    background-size: ;
    background-repeat: no-repeat;
  }
  /* FOLLOW--------------------- */
  #follow {
    width: 100%;
    float: none;
    height: auto;
  }
  .ma_l_30 {
    display: block;
    padding: 0 0 0 10px;
  }
  /* mainmenu */
  #mainnaviceo {  
    height: auto;
    margin: 10px auto 0;
    width: 100%;
  }
  #mainnaviceo li {
    width: 32%;
    border: 1px solid #ddd;
  }
  #mainnaviceo li:nth-child(-n+2) {
    border-bottom: none;
  }
  /* HOME
---------------------------------------- */
  #home #home_wrapper {
    position: relative;
    margin: 0 auto;
    text-align: left;
    width: 100%;
    height: 540px;
  }
  #home img.headimg {
    width: auto;
    height: auto;
  }
  #home img {
    width: 100%;
    height: auto;
  }
  .ceoimg {
    width: 100%;
    /* margin: 10% 0 0 0; */
  }
  /* COMMON
---------------------------------------- */
  #ceocom_wrapper {
    width: 100%;
  }
  #ceocom_container {
    width: 100%;
    margin: 0;
    padding: 0 0 20px;
  }
  .book_element1 {
    display: block;
    width: 100%;
    text-align: center;
  }
  .book_element1 p {
    text-align: center;
  }
  .book_element2 {
    display: block;
    width: 100%;
  }
  /* PROFILE
---------------------------------------- */
  .left {
    float: none;
    text-align: center;
  }
  .right {
    float: none;
  }
  #ceocom_container #profile_box {
    height: auto;
    position: relative;
    margin: 0 20px;
    padding: 0;
    zoom: 1;
  }
  img.ceocomimgl {
    float: none;
    max-width: 100%;
  }
  h1.profailejm span {
    display: block;
  }
  p.profaile_text {
    width: 100%;
  }
  img.left {
    float: none;
    margin: 2px 15px 0 0;
    border: 0;
    width: auto;
    height: 120px;
  }
  img.left:last-child {
    margin: 2px 0px 0 0;
  }
	
	  .ceoimg {
    padding: 0;
  }

  .ceoimg img{
    width:100%;
  }

  /* STANDERD BOX---------------------------------------- */
  #ceocom_container .commonbox_st {
    position: relative;
    margin: 0 0px 45px;
    padding: 0 0 1px 0;
    zoom: 1;
  }
  #ceocom_container .commonbox_st img {
    max-width: 100%;
    height: auto;
		margin: 0 auto;
  }
  #ceocom_container .commonbox_st.btmmrg0 {
    margin: 0 20px 25px;
  }
  #ceocom_container .commonbox_st.btmbd_solid {
    padding: 0 20px 45px 20px;
  }
  /* PUBLICITY & BIBLIO */
  .comment_publi {
    float: left;
    width: 407px;
    margin: 0;
    color: #666;
    font-size: 13px;
    border-top: 1px dotted #ccc;
    padding: 10px 0 0 0;
  }
  .comment_biblio {
    float: left;
    width: 100%;
    margin: 0;
    color: #666;
    font-size: 12px;
    padding: 20px 0 0 0;
  }
	
/* ANALECTS
---------------------------------------- */
.analects_box {
  position: relative;
  margin: 0 30px;
  padding: 0;
}
	.analects_box .anacont {  display: flex;align-items: flex-start;}
}